2397798 - error "Server Response Code:400" after Manager installation or Apache Tomcat version change | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2397798 - error "Server Response Code:400" after Manager installation or Apache Tomcat version change

Symptom

You recieve error "Server Response Code:400" after Manager installation or Apache version change:

Use_Error.png

You may see the following error in your  catalina.<datestamp>.log or in tomcat*-stderr.<datestamp>.log:

INFO [http-nio-8080-exec-9] org.apache.coyote.http11.AbstractHttp11Processor.process Error parsing HTTP request header
 Note: further occurrences of HTTP header parsing errors will be logged at DEBUG level.

You may see the following error in your  localhost_access_log.<datestamp>.txt:

"GET null null" 400 -


Read more...

Environment

The problem can be seen in  SAP Enable Now Manager version 10, 10 SP1  or SAP Workforce Performance Builder Manager version 9.4.x or 9.5.x with Apache versions:

  • 7.0.x where the version is greater than 7.0.72
  • 8.0.x where the version is greater than 8.0.37
  • 8.5.x where the version is greater than 8.5.11
  • 9.0.x or greater

 

 

Product

SAP Enable Now, consumption option 1.0 ; SAP Workforce Performance Builder 9.4, enterprise edition ; SAP Workforce Performance Builder 9.4, manager option ; SAP Workforce Performance Builder 9.5, consumption option ; SAP Workforce Performance Builder 9.5, enterprise edition ; SAP Workforce Performance Builder 9.5, manager option

Keywords

Workforce Performance Builder, Manager, Apache Tomcat, 400, error, response code, install, upgrade, SAP Enable Now , KBA , KM-WPB , SAP Enable Now , KM-WPB-MGR , SAP Enable Now - Manager , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.